[DialogicBuildInformation] 
Dialogic Corporation System Software and SDK for Windows 
Dialogic (R) Host Media Processing (HMP) Software Release 3.0 Service Update 349 for Windows 
Build Date=Wed 01/15/2014 
Build Number=349 
